## golang-github-florianl-go-nfqueue 2.0.0

=== debian/changelog ===
golang-github-florianl-go-nfqueue (2.0.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 02 Sep 2024 15:49:01 +0000

golang-github-florianl-go-nfqueue (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1078847)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 16 Aug 2024 23:26:32 +0000
