=== debian/control ===
Source: golang-github-florianl-go-nfqueue
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mdlayher-netlink-dev,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-florianl-go-nfqueue
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-florianl-go-nfqueue.git
Homepage: https://github.com/florianl/go-nfqueue
XS-Go-Import-Path: github.com/florianl/go-nfqueue

Package: golang-github-florianl-go-nfqueue-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mdlayher-netlink-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: C-binding free API for Golang to interact with the Netfilter queue subsystem
 go-nfqueue provides a C-binding free API for the
 Netfilter-based queue subsystem of the Linux Kernel.
 .
 Privileges:
 This package interacts directly with the Linux Kernel,
 so it requires special privileges. You can grant these
 privileges by adjusting the CAP_NET_ADMIN capabilities.
